<template>
    <span class="text-gray-700 font-bold">
        <a class="hover:underline" :href="'profiles/' + user.username">{{ user.name }} </a>
        <span class="text-gray-500 font-normal text-sm leading-5">@{{ user.username }} &middot; {{ posted }} </span>
    </span>
</template>
<script>
export default {
    props: {
        user: {
            required: true,
            type: Object,
        },

        posted: {
            required: false,
            type: String,
        }
    }
}
</script>